
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hash", "Hash\Hash.csproj", "{92516C8E-806E-45BE-ACCB-4559FE78302C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92516C8E-806E-45BE-ACCB-4559FE78302C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92516C8E-806E-45BE-ACCB-4559FE78302C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92516C8E-806E-45BE-ACCB-4559FE78302C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92516C8E-806E-45BE-ACCB-4559FE78302C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B43D832E-530B-49AE-891B-D0BD251A9CE5}
	EndGlobalSection
EndGlobal
